TD {
	FONT-SIZE: 12px; font-family: "Arial"; WORD-WRAP: break-word; word-break:break-all;
}
TD.content {
	COLOR: #000000; FONT-SIZE: 14px; LINE-HEIGHT: 140%; TEXT-ALIGN: justify; TEXT-JUSTIFY: inter-ideograph
}
TD.list {
	LINE-HEIGHT: 148%
}
BODY {
	BACKGROUND-COLOR: #CCCCCC; FONT-SIZE: 12px; font-family: "Arial"; MARGIN: 0px; TEXT-ALIGN: center ; 
	
}
HR {
	COLOR: #000000; HEIGHT: 1px
}

.codetextarea {
	font-family: "Arial";
	font-size: 12px;
	height: 310px;
	width: 515px;
	word-wrap:normal;
	word-break:keep-all;
}

A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #eb0075; TEXT-DECORATION: underline
}
A.navLink:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.navLink:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.navLink:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.navLight {
	BACKGROUND-COLOR: #C1C0BD
}
.navMedium {
	BACKGROUND-COLOR: #f2f3f7
}
.navDark {
	BACKGROUND-COLOR: #C1C0BD
}
.logoBackground {
	BACKGROUND-COLOR: #ffffff
}
.pageSeparator {
	BACKGROUND-COLOR: #D5D5D9
}
.pageselect {
	FONT-FAMILY: Arial; FONT-SIZE: 9px
}
.border {
	BACKGROUND-COLOR: #ffffff
}
.pageLighter {
	BACKGROUND-COLOR: #fafafa
}
.pageLight {
	BACKGROUND-COLOR: #f2f3f7
}
.pageMedium {
	BACKGROUND-COLOR: #8c8ea3
}
.pageMediumer {
	BACKGROUND-COLOR: #ccccd4
}
.pageDark {
	BACKGROUND-COLOR: #666688
}
.pageSubject {
	BACKGROUND-COLOR: #d9dce8
}
.pageIcon {
	background-color: #FFFFFF;
	FONT-FAMILY: "Arial";
	FONT-SIZE: 12px;
}
.columnTitle {
	BACKGROUND-COLOR: #cfcdaf
}
.columnContent {
	BACKGROUND-COLOR: #ebeadd
}
.hotTitle {
	BACKGROUND-COLOR: #14b1ff
}
.hotContent {
	BACKGROUND-COLOR: #e0efde
}
.listTitle {
	BACKGROUND-COLOR: #9D9B9B
}
.listContent {
	BACKGROUND-COLOR: #f2f3f7
}
.pagesimages {
	BORDER-BOTTOM: #bbbbbb 1px solid; BORDER-LEFT: #bbbbbb 1px solid; BORDER-RIGHT: #bbbbbb 1px solid; BORDER-TOP: #bbbbbb 1px solid
}
.titleTable {
	BACKGROUND-COLOR: #ccccd4
}
.listTable {
	BACKGROUND-COLOR: #f2f3f7
}
.code {
	font-family: "Courier New", "Courier", "mono";
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	background-color: #DDEDFB;
	margin: 5px;
	padding: 5px;
	width: 480px;
	border: 1px solid #0099CC;
}
.CodeSamp_bak {
	font-family: "Courier New", "Courier", "mono";
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	background-color: #DDEDFB;
	margin: 5px;
	padding: 5px;
	width: 480px;
	border: 1px solid #0099CC;
	overflow:hidden;
}

.CodeSamp {
	PADDING-RIGHT: 0.5em; MARGIN-TOP: 1em; PADDING-LEFT: 0.5em; FONT-SIZE: 8p; MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0.5em; MARGIN-LEFT: 0pt; PADDING-TOP: 0.5em; FONT-FAMILY: "Courier New"; BACKGROUND-COLOR: #DDEDFB;width: 480px;overflow:hidden;border: 1px solid #0099cc;
}
.docparameter {
	BACKGROUND-COLOR: #efefef
}
.docparameter TD {
	COLOR: #999999
}
.listContentMedium {
	BACKGROUND-COLOR: #e4e3e8
}
.location {
	COLOR: #333366
}
SELECT {
	FONT-FAMILY: "Arial"; FONT-SIZE: 12px
}

A.page IMG {
	BEHAVIOR: url(fitSize.htc)
}

FORM {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; FONT-FAMILY: "Arial";
}


OPTION {
FONT-FAMILY: "Arial"; FONT-SIZE: 12px
}


textarea {
border:1 solid #cccccc;font-size: 12px;FONT-FAMILY: "Arial";
}


.bordercolor {
        BACKGROUND-COLOR: #cccccc;
	COLOR: #cccccc;
}

input {
	border:1 solid #cccccc;background:#ffffff;
	FONT-SIZE: 12px;
	background-color: #FFFFFF;
	font-family: "Arial";
}